Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: ntpstat
Source: https://github.com/darkhelmet/ntpstat

Files: *
Copyright: 2001-2013, G.Richard Keech <rkeech@redhat.com>
License: GPL-2

Files: debian/*
Copyright: 2014-2018, Thomas Goirand <zigo@debian.org>
License: GPL-2

License: GPL-2
 This program is free software; you can redistribute it and/or modify it under
 the terms of the GNU General Public License as published by the Free Software
 Foundation; version 2 of the License, version.
 .
 This program is distributed in the hope that it will be useful, but WITHOUT
 ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
 FOR A PARTICULAR PURPOSE. See the GNU General Public License for more details.
 .
 You should have received a copy of the GNU General Public License along with
 this program; if not, write to the Free Software Foundation, Inc., 51 Franklin
 St, Fifth Floor, Boston, MA 02110-1301 USA
 .
 On Debian systems, the complete text of the GNU General Public License v2
 (GPL) can be found in /usr/share/common-licenses/GPL-2.
